@media only screen and (max-width:1600px) {

    .zone4-content,
    .zone5-content {
        padding: 10% 0
    }
}

@media only screen and (max-width:1400px) {
    .content-block {
        padding: 8%;
        width: 800px
    }

    .zone5-content {
        padding: 7% 0
    }
}

@media only screen and (max-width:1280px) {
    .zone5-content {
        padding: 5% 0
    }
}

@media only screen and (max-width:1050px) {
    .disclaimer.zone-content.container {
    padding-left:30px;
    padding-right:20px;
}
    div#vehicle_search_results_MazdaVS .vs-list-tile {
        min-width: -webkit-fill-available
    }

    .mobile-nav {
        display: block
    }

    .top-nav a {
        color: #fff;
        padding: 20px 0
    }

    .main-nav nav {
        width: 100%;
    }

    .zone5-content {
        padding: 7% 0;
        margin-left: 0
    }

    .zone4-content {
        margin-left: 30%;
        padding: 16% 0
    }

    .contact-nav a,
    div#widget-personnel-personel .nav-item a {
        font-size: 13px
    }

    div#widget-personnel-personel .nav-tabs .nav-link,
    div#widget-personnel-personel li.nav-item {
        font-size: 11px
    }
}

@media only screen and (max-width:960px) {
    a.logo {
    margin-left: 15px;
}
    .main-nav nav,.top-nav nav {
    background-color: transparent!important;
    color: #fff;
    margin: -13px -10px -10px 10px;
}
  div#Zone_1 p {
    padding-left: 20px;
    padding-right: 20px;
}
  div#image-rotator {
        top:0px !important;
    margin-bottom: 0px !important;
    }
  a.nav-link {
    padding-bottom: 15px;
}
    div#info-buttons-test .col-md-2 {
        max-width: 100%;
        padding: 2px
    }

    div#info-buttons-test button {
        font-size: 10px
    }

    .Zone_4 div.title {
        padding: 10%
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
    }

    .navbar-light .navbar-toggler {
        color: transparent;
        border: none;
        margin-top: -50px;
    }

    .navbar-light .navbar-toggler:focus {
        outline: 0
    }

    .bottom-footer {
        text-align: left
    }

    .copyright {
        margin: 10px 0
    }

    .content-block {
        padding: 1%
    }

    .disclaimer {
        padding-left: 15px;
        padding-right: 15px;
        text-align: justify
    }

    .top-nav {
        display: none
    }

    .main-nav li.active {
        border: none
    }

    .zone5-content {
        padding: 5% 0
    }

    .zone5-content p {
        font-size: 16px
    }

    .zone5-content h2,
    h3 {
        font-size: 20px
    }

    .Zone_2 .markup-grid-cell:first-child {
        padding: 0 !important
    }

    .Zone_2 .markup-grid-cell {
        padding: 30px 0
    }

    .navbar-toggler {
        margin-top: -100px
    }

    a.logo img {
        margin-top: 5px
    }

    .mobile-top-nav {
        display: block
    }

    a.dropdown-item {
        padding: 0;
        background-color: #101010 !important;
        color: #d5d5d5 !important;
        font-size: 14px
    }
}

@media only screen and (max-width:768px) {
    a.logo {
    margin-left: 8px;
}
    .main-nav nav,.top-nav nav {
    background-color: transparent!important;
    color: #fff;
    margin: -12px -10px -10px 10px;
}
    .content-block {
        width: 700px
    }

    .navbar-toggler {
        margin-top: 0
    }

    div#info-buttons-test button {
        font-size: 9px
    }
}

@media only screen and (max-width:767px) {
    .social-links {
        display: inline-block
    }

    .navbar-toggler {
        margin-top: -70px
    }

    a.logo img {
        width: 12%
    }

    .content-block {
        width: 600px
    }

    h2.title {
        padding-bottom: 0
    }

    .Zone_2 .markup-grid-cell {
        padding: 50px
    }

    .btn-lg {
        font-size: 15px
    }

    .zone5-content {
        width: 90% !important
    }

    .vsf-reset {
        max-width: 40% !important
    }

    .vsf-search {
        width: 60%
    }

    button#vsf_reset_button,
    button#vsf_search_button {
        font-size: 12px
    }

    .new-model-navigation .nav.nav-tabs {
        margin: 0;
        flex-wrap: wrap
    }

    .new-model-navigation li.nav-item {
        flex: none;
        width: 150px
    }

    .new-model-navigation {
        margin-bottom: 40px
    }

    .inner {
        padding-top: 170px !important
    }

    .new-model-navigation .nav-tabs .nav-link,
    .new-model-navigation .nav-tabs .nav-link.active {
        border-right: 0px
    }

    .zone-content {
        padding: 70px 30px !important;
    }
}

@media only screen and (max-width:479px) {
    a.logo {
    margin-left: 8px;
}
    .main-nav nav,.top-nav nav {
    background-color: transparent!important;
    color: #fff;
    margin: 10px -10px 0px 10px;
}
    .navbar-light .navbar-toggler-icon {
        margin-top: -20px;
    }

    .client-name,
    .zone4-content {
        width: 100% !important
    }

    a.logo img {
        width: 20%
    }

    .Zone_1 {
        margin-top: 30px
    }

    .container {
        padding: 0 10px
    }

    .contact-nav a,
    div#widget-personnel-personel .nav-item a {
        padding: 6px
    }

    .rotator-button-icon {
        font-size: 20px
    }

    span.system-phone {
        margin-right: 20px
    }

    .zone4-content {
        margin: 0;
        padding: 40px;
        text-align: center !important
    }

    .main-nav,
    .main-nav nav,
    .title {
        padding: 0
    }

    .main-nav nav li,
    .navbar-nav .dropdown-menu a {
        padding: 10px 0
    }

    .content-block {
        width: 100%;
        font-size: 12px
    }

    .title {
        font-size: 10px
    }

    .contact-nav .container.d-flex {
        display: block !important
    }

    .Zone_4 h2.title {
        padding-bottom: 20px
    }

    .Zone_3 h2.title {
        padding-bottom: 40px
    }

    .bottom-footer {
        text-align: left
    }

    li.dropdown.nav-item.show {
        padding-bottom: 0
    }

    .Zone_4 div.title {
        text-align: center !important;
        background-color: rgba(25, 25, 25, .7);
        padding: 7%
    }

    .zone-content p {
        text-align: justify
    }

    div#special-nav-filter-MazdaSpecials button {
        margin: 5px 0;
        padding: 10px
    }

    div#widget-forms-Contact .form-group {
        margin: 0
    }

    div#widget-personnel-personel .nav-tabs .nav-link,
    div#widget-personnel-personel li.nav-item {
        font-size: 15px
    }

    div#widget-personnel-personel .nav {
        display: block
    }

    .client-name,
    .contact-nav,
    .contact-nav .align-items-center.d-flex.ml-auto,
    .contact-nav span.system-info-email {
        display: block !important;
        text-align: center
    }

    .inner {
        padding-top: 200px !important
    }
}

@media only screen and (max-width:375px) {
    a.logo {
    margin-left: 8px;
}
    .main-nav nav,.top-nav nav {
    background-color: transparent!important;
    color: #fff;
    margin: 18px -10px -10px 10px;
}
    .bottom-footer ul li {
        margin-left: 5px
    }

    .contact-nav a,
    div#widget-personnel-personel .nav-item a {
        font-size: 15px
    }

    span.system-phone {
        margin-right: 10px
    }

    .btn-lg {
        font-size: 14px
    }
}